.container {
    max-width: $lg;
    margin: auto auto;
}

.spacer {
    padding-top: 9em;

    @media (min-width: $md) {
        padding: 0;
    }
}

[data-scroll-container] {
    width: 100%;
    position: relative;

    @media (min-width: $md) {
        position: fixed;
    }
}
